> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartsend.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get website info.

> This endpoint is used to get details about a given website.



## OpenAPI

````yaml /openapi-v1.json get /v1/website/{team}/info
openapi: 3.0.0
info:
  title: Smart Send API
  description: >-
    This online documentation describes usage of the Smart Send api. We offer
    plugins for many webshop systems all consuming the API outlined in this
    documentation. Usage of the API require an active account for the Smart Send
    system and is subject to usage restrictions such as rate limit as described
    in the terms and conditions.
     *     Shopify plugin: https://www.smartsend.io/integrations/shopify
     *     WooCommerce plugin: https://www.smartsend.io/integrations/woocommerce
     *     PrestaShop plugin: https://www.smartsend.io/integrations/prestashop
     *     Magento plugin: https://www.smartsend.io/integrations/magento
  termsOfService: https://app.smartsend.io/terms-of-service/
  contact:
    name: Support
    url: https://app.smartsend.io/support/
    email: support@smartsend.io
  version: 1.0.1
servers:
  - url: https://app.smartsend.io/api/
    description: Production
security:
  - bearerAuth: []
    apiTokenQuery: []
tags:
  - name: Account
    description: Get account information
    externalDocs:
      description: Find out more
      url: https://smartsend.io/
  - name: Agents
    description: Get filtered lists of agents
    externalDocs:
      description: Find out more
      url: https://smartsend.io/agents
  - name: Closest Agents
    description: Find closest agents
    externalDocs:
      description: Find out more
      url: https://smartsend.io/agents
  - name: Shipments
    description: Everything about Shipments
    externalDocs:
      description: Find out more
      url: https://smartsend.io/shipments
  - name: Bookings
    description: Everything about Bookings
    externalDocs:
      description: Find out more
      url: https://smartsend.io/bookings
externalDocs:
  description: Find out more about Smart Send
  url: https://smartsend.io
paths:
  /v1/website/{team}/info:
    get:
      tags:
        - Account
      summary: Get website info.
      description: This endpoint is used to get details about a given website.
      operationId: GetWebsiteInfo
      parameters:
        - $ref: '#/components/parameters/team'
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TeamResource'
        '401':
          $ref: '#/components/responses/401'
        '403':
          $ref: '#/components/responses/403'
components:
  parameters:
    team:
      name: team
      in: path
      description: The domain of the website making the agent lookup request
      required: true
      schema:
        type: string
      example: example.com
  schemas:
    TeamResource:
      description: Website Resource
      required:
        - url
        - trailing
        - subscribed
        - owner
      properties:
        url:
          description: Url of the website
          type: string
          format: url
          example: smartsend.io
        trailing:
          description: Whether or not the website is currently trialing the system
          type: boolean
          example: 'true'
        subscribed:
          description: Whether or not the website has a valid subscription
          type: boolean
          example: 'false'
        owner:
          description: Owner of the website
          properties:
            name:
              description: Name of the websites owner
              type: string
              example: John Doe
            email:
              description: Email of the websites owner
              type: string
              format: email
              example: johndoe@example.com
          type: object
      type: object
    DetailedError:
      description: Detailed Error response
      required:
        - message
        - code
      allOf:
        - $ref: '#/components/schemas/Error'
        - properties:
            id:
              description: Unique ID of the error
              type: string
              example: ''
              nullable: true
            code:
              description: Code describing the type of error
              type: string
              example: ValidationException
            errors:
              description: >-
                Object with keys corresponding to the fields and each key
                containing an array of errors. OpenAPI does not allow for
                dynamic keys until version 3.1 is released
              type: object
            links:
              description: >-
                Object with dynamic keys, each with a URL string value. Dynamic
                keys are not part of OpenAPI until version 3.1 is released
              type: object
          type: object
    Error:
      description: Error response
      required:
        - message
      properties:
        message:
          description: Description of the message
          type: string
          example: Description of the error will be inserted here.
      type: object
  responses:
    '401':
      description: Unauthenticated request. Please provide correct authentication.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/DetailedError'
    '403':
      description: >-
        Forbidden request. User is authenticated but not authorized to perform
        the request.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/DetailedError'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Provide API Token as Bearer authentication
    apiTokenQuery:
      type: apiKey
      description: Query API Token
      name: api_token
      in: query

````